ranges::actions::reverse_fn Struct Reference

## Description

Reversed the source range in-place.

Inheritance diagram for ranges::actions::reverse_fn:

## Synopsis of methods

constexpr action_closure< reverse_fn > | reverse {}

## Public Member Functions

template<typename Rng >
CPP_TEMPLATE_AUX_0 | R (requires ` bidirectional_range< Rng > &&permutable< iterator_t< Rng >>) RRRng operator()(Rng &&rng) const

## Methods

## reverse

constexpr action_closure<reverse_fn> reverse {}

related

See also
  action_closure